Subject: New Reply Received - Conversation with Shabana
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 07:44:24 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Shabana  Ticket comment <div>Hi Centrepoint. 
</div>
<div>
<br>
</div>
<div>I have received a text message for a return request. Please note I will not be returning the item unless you deliver a replacement at the same time. </div>
<div>
<br>
</div>
<div>It is not acceptable to leave me without a crucial product for my child’s development due to the incompetence of your team. Please ensure the courier will deliver a replacement item before the return is collected. </div>
<div>
<br>
</div>
<div>I appreciate your support in this matter. </div>
<div>
<br>
</div>
<div>Many thanks</div>
<div>Shabana <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Mar 2023, at 11:13, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shabana,<br>
<br>
Thank you for your patience.<br>
<br>
We would like to inform you that we are still working to fixed your issue on priority. Once we will get any updates we will get back to you.<br>
<br>
Your patience and understanding are very much appreciated.<br>
<br>
Feel free to reach out to us if you need any further assistance!<br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team.</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5753675